#report ul.in-report { width: 210px; overflow:hidden; height:682px!important; background:url(http://cimg.178.com/wow/s/i_new/report-bg.gif) right top repeat-y; list-style-type:none; text-align:center;}
.sourcebook{width:552px;background:url(http://cimg.178.com/wow/s/i_new/bggg.gif) no-repeat scroll left top; }
.data-title{width:552px;height:50px;position:relative;}
.data-title span{float:left;font-size:14px;color:#1D2A63;font-weight:bold;padding:18px 0 0 60px;}
.data-title span a{margin:0 5px;}
.data-title span a:hover{color:#314396;}
.data-title p a{float:right;font-size:12px;color:#1D2A63;padding:15px 20px 0 0px;}
.data-title a:hover{color:#314396;}
.ico{width:57px;height:61px;position:absolute;left:0px;bottom:1px;}
.left-news{ background:#edeadb;  clear:both; height:184px; padding-left:0px;}
.data-news{width:530px;padding:0 10px;overflow:hidden;}

.right-menu .guilde-enter-btn a:hover { background-position: left -36px; }
.right-menu h2{ background:url(http://cimg.178.com/wow/s/i_new/newsbullet.gif) no-repeat left center; padding:0; margin:0; line-height:28px; font-size:14px; padding-left:18px; color:#3f4652;}
.right-menu{ padding-top:5px; clear:both;width:327px;float:left; border-bottom:1px dashed  #f2bb59;line-height:26px;height:70px;}
.right-menu ul{ list-style:none;float:left;}
.right-menu span{float:right;}
.pic img{float:right;width:180px;height:60px;background:#fff;border:1px solid #f2bb59;margin:10px 0;padding:1px;}
.right-menu li{float:left;white-space:nowrap;line-height:23px;margin:0 10px 0 0;}
.right-menu li a:link,.right-menu li a:visited{display:block;background:url(http://cimg.178.com/wow/s/i_new/icon-arrow-01.gif) no-repeat 0 9px;padding-left:8px; line-height:21px; text-decoration:none; color:#544d23;}
.right-menu li a:hover{ color:#FF6600; text-decoration:underline;}
.catastrophe{width:552px;background:url(http://cimg.178.com/wow/s/i_new/bggg.gif) left top no-repeat; margin-top:20px;}

.catas-pic{width:532px;margin:0;}
.catas-pic span img{width:352px;height:216px;float:left;border:1px solid #b6b5ab;background:#fff;padding:4px;}
.catas-pic h2 img{width:154px;height:57px;float:right;border:1px solid #b6b5ab;background:#fff;padding:1px;margin-bottom:18px;}
.catas-news h2{ background:url(http://cimg.178.com/wow/s/i_new/newsbullet.gif) no-repeat left center; padding:0; margin:0; line-height:28px; font-size:14px; padding-left:18px; color:#3f4652;}
.catas-news{ padding:0px 10px; clear:both;float:left;overflow:hidden;}
.catas-news ul{ list-style:none;float:left;}
.catas-news span{float:right;}
.catas-news li{float:left;white-space:nowrap;line-height:23px;margin:0 10px 0 0;}
.catas-news li a{color:#544D23}
.catas-news li a:link,.catas-news li a:visited{display:block;background:url(http://cimg.178.com/wow/s/i_new/icon-arrow-01.gif) no-repeat 0 9px;padding-left:10px; line-height:21px; text-decoration:none; color:#544d23;}
.catas-news li a:hover{ color:#FF6600; text-decoration:underline;}

.bg{width:532px;margin:15px auto;}

/*wlk*/
.wlk-open{ background-color:#eae7d8; border:#cbc8ae 1px solid; padding:7px;}
.wlk-open .wlk-img img{ width:533px; height:49px; display:block; margin:0 auto;}
.wlk-open h2{ background:url(http://cimg.178.com/wow/s/wlk/wlk-title-bg.jpg) no-repeat; height:44px; padding:10px 0 0 0; margin:10px 0 0;}
.wlk-open h2 a.wlk-title-1{ display:block; background:url(http://cimg.178.com/wow/s/wlk/wlk-title-1.gif) no-repeat; width:189px; height:36px; text-indent:-99999px; cursor:default;}
.wlk-open h2{ background:url(http://cimg.178.com/wow/hd/wlk-title-bg3.jpg) no-repeat; height:44px; padding:10px 0 0 0; margin:7px 0 0;}
.wlk-open h2 a.wlk-title-2{ display:block; background:url(http://cimg.178.com/wow/s/wlk/wlk-title-2.gif) no-repeat; width:189px; height:36px; text-indent:-99999px;}
.wlk-open h2 a.wlk-title-2:hover{ background-position:0 -36px;}
.wlk-open h2 span{ float:right; display:block; background:url(http://cimg.178.com/wow/s/wlk/wlk-more.gif) no-repeat; width:127px; height:28px; margin:5px 0 0 0; }
.wlk-open h2 span a{ width:127px; height:28px; text-indent:-99999px; display:block;}
.wlk-open .box .box-img{ float:left; background:url(http://cimg.178.com/wow/s/wlk/wlk-icon.gif) right center no-repeat; padding:2px 40px 0 0; }
.wlk-open .box .box-img img{ width:154px; height:68px; background-color:#fff; padding:1px; border:#ccc 1px solid; }
.wlk-open .box-ul-cbg{ float:right; background:url(http://cimg.178.com/wow/hd/wlk-ul-cbg2.gif) repeat-y; width:336px;}
.wlk-open .box-ul-tbg{ background:url(http://cimg.178.com/wow/hd/wlk-ul-tbg2.gif) top no-repeat;}
.wlk-open .box-ul-bbg{ background:url(http://cimg.178.com/wow/hd/wlk-ul-bbg2.gif) bottom no-repeat; padding:7px 5px;}
.wlk-open .box-ul-bbg ul{ padding:0 0 0 10px;}
.wlk-open .box-ul-bbg ul li{ float:left; width:75px; list-style:none;}
.wlk-open .box-ul-bbg ul li a{display:block;background:url(http://cimg.178.com/wow/s/i_new/icon-arrow-01.gif) no-repeat 0 9px;padding-left:10px; line-height:21px; text-decoration:none; color:#544d23;}
.wlk-open .box-ul-bbg ul li a:hover{ color:#FF6600; text-decoration:underline;}
.wlk-open .leveling{ background:url(http://cimg.178.com/wow/s/wlk/leveling4.gif) bottom no-repeat; width:532px; height:88px; padding:5px 0 0 0; position:relative;margin:4px auto 6px;}
.wlk-open .leveling ul{ padding:0 0 0 214px;width:318px;margin:0;position:relative;}
.wlk-open .leveling ul li{ float:left; width:39px; display:inline; height:88px; margin-left:14px; list-style:none;}
.wlk-open .leveling ul li.li1{ position:absolute; left:0px; top:0px; width:123px; height:42px; margin:0;}
.wlk-open .leveling ul li.li2{ position:absolute; left:0px; top:46px; width:123px; height:42px; margin:0;}
.wlk-open .leveling ul li.li3{ position:absolute; left:138px; top:0px; width:73px; height:42px; margin:0;}
.wlk-open .leveling ul li.li4{ position:absolute; left:138px; top:46px; width:73px; height:42px; margin:0;}
.wlk-open .leveling ul li a{ display:block; width:39px; height:88px; text-indent:-99999px;}
.wlk-open .leveling ul li.li1 a{ display:block; width:123px; height:42px; }
.wlk-open .leveling ul li.li2 a{ display:block; width:123px; height:42px; }
.wlk-open .leveling ul li.li3 a{ display:block; width:73px; height:42px; }
.wlk-open .leveling ul li.li4 a{ display:block; width:73px; height:42px; }
.wlk-open .fb{ position:relative; width:534px; height:84px; background:url(http://cimg.178.com/wow/s/i_new/fb-img.gif) 0 4px no-repeat;}
.wlk-open .fb ul li{ float:left; margin:4px 0 0 2px; list-style:none;}
.wlk-open .fb ul li a{ display:block; width:105px; height:36px; text-indent:-99999px;}
/*必备资料*/
.wlk-open h2 a.wlk-title-08 {background:url(http://cimg.178.com/wow/hd/wlk-title-ico7.gif) no-repeat;}
.wlk-open h2 span.more2{background:url(http://cimg.178.com/wow/hd/wlk-more3.gif) no-repeat;}
.wlk-open .leveling2 li{text-align:center;line-height:18px;}
.wlk-open .leveling2 li a{ font-size:12px;color:#fff; text-decoration:none;}
.wlk-open .leveling2 li a span{color:#FF0;}
.wlk-open .leveling2{ background:url(http://cimg.178.com/wow/hd/leveling-bg.jpg) bottom no-repeat; width:522px; height:89px;padding:5px; position:relative;margin:4px auto 6px;}
.wlk-open .leveling2 ul li.li1{ position:absolute; left:5px; top:5px; width:162px; height:39px; margin:0; overflow:hidden;}
.wlk-open .leveling2 ul li.li2{ position:absolute; top:56px;}
.wlk-open .leveling2 ul li.li3{ position:absolute; left:188px; top:5px; width:82px; height:39px; margin:0;overflow:hidden;}
.wlk-open .leveling2 ul li.li5{ position:absolute;top:56px;}
.wlk-open .leveling2 ul li.li6{ position:absolute; left:288px; top:15px; width:67px; height:69px; margin:0;overflow:hidden;}
.wlk-open .leveling2 ul li.li7{ position:absolute;left:374px;}
.wlk-open .leveling2 ul li.li8{ position:absolute;left:460px;}
/*商城*/
.wlk-open h2 span.more5{background:url(http://cimg.178.com/wow/s/i/pic-btn-bg.jpg) no-repeat;}		  
	  .main_r .goods-show_links_bg{ border:1px solid #fff;background:url() 0 0 repeat-y; background-color: #f8f8f8; height:604px;}
.goods-show dl {float:left; width:106px; margin:2px 0px 0; display:inline; overflow:hidden; zoom:1;padding-bottom:0px; text-align:center}
.goods-show dt a{height:79px; overflow:hidden; display:block; text-align:center; } 
.goods-show dt a img{width:98px;height:75px;background-color: #FFFFFF;padding:1px;border: 1px solid #CCCCCC;}
.goods-show dt a:hover img{border: 1px solid  #F00;}
.goods-show dd{line-height:20px;font-size:12px;color:#414141;padding-bottom:4px;}
.goods-show dd a{text-decoration:none;}
.goods-show dd font{ color:#9E0B03;font-weight:normal;font-size:12px;}
.goods-show dd span{ color:#6a6a6a;}
.goods-show dd img {width:141px; height:212px;z-index:-1;}
.box-ul-cbg3{ float:right; background:url(http://cimg.178.com/wow/s/i/pic-r-bg06.jpg) repeat-y; width:210px;}
.box-ul-tbg3{ background:url(http://cimg.178.com/wow/s/i/pic-t-bg006.jpg) top no-repeat;}
.box-ul-bbg3{ background:url(http://cimg.178.com/wow/s/i/pic-t-bg06.jpg) bottom no-repeat; padding:7px 5px;}
.box-ul-bbg3 ul{ padding:0 5px;}
.box-ul-bbg3 ul li{ float:left; width:190px; list-style:none;background:url(http://cimg.178.com/wow/s/i_new/icon-arrow-01.gif) no-repeat 0 9px;}
.box-ul-bbg3 ul li a{padding-left:10px; line-height:21px; text-decoration:none; color:#544d23;float:left;}
.box-ul-bbg3 ul li span{padding-left:10px;float:right;}
.box-ul-bbg3 ul li a:hover{ color:#FF6600; text-decoration:underline;}
.wlk-open h2 a.wlk-title-09{background:url(http://cimg.178.com/wow/s/i/sp-ico.jpg) no-repeat;width:232px;}
.wlk-open h2 a.wlk-title-09:hover{ background-position:0px;}
.box-ul-bbg3 ul li span strong{margin:0 1px; font-weight:normal;color: #ff0000;}
.title-ico{color: #ff0000;padding-right:5px;}
